SPLIT2PO(1)

NAME
split2po - Crea un archivo PO a partir de dos archivos DocBook XML.

SYNOPSIS

split2po {Original-XMLTraducción-XML}

DESCRIPCIóN

split2po es un comando de consola que toma dos archvos DocBook XML y produce un archivo gettext (PO) con los cambios entre ellos. El archivo resultando se envía a la salida estándar.

XML-traducido debe ser el resultado de traducir XML-Original a otro idioma. Esta traducción es lo que el archivo PO resultante representará.

Esta herramienta forma parte del kit de desarrollo de KDE.

VEA TAMBIéN

po2xml(1), swappo(1), transxx(1), xml2pot(1)

AUTORES

Stephan Kulow <coolo@kde.org> ha escrito estas herramientas PO XML.

Página de manual preparada por Ben Burton<bab@debian.org>

AUTHOR
Ben Burton.